@charset "UTF-8";


/*------------------------------

	00：ベーススタイル
	　：a
	  ：p
	  ：float
	  ：text
	  ：margin
	  ：width
	  
	01:フレーム
	  ：ヘッダー
	  ：サイドメニュー
	　：フッター
	　：最下部
	　：ページトップ
	
	02:レイアウト
	　：テーブル
	  ：リスト
	  ：その他
	
-------------------------------*/


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	00:ベーススタイル
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
body 								{ font:12px 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; letter-spacing: 0; color:#222; line-height: 1.6em;}

body.fontLarge					{ font-size:16px;}
body.lineHeightLarge			{ line-height:2em;}

/*------------------------------
	a
-------------------------------*/

a									{ color: #0066CC; text-decoration: underline;}
a:link							{ color: #0066CC; text-decoration: underline;} 
a:visited						{ color: #0066CC; text-decoration: underline;}
a:hover							{ color: #4E9CFF; text-decoration: none;}
a:active							{ color: #0066CC; text-decoration: none;}
a:focus							{ outline:none;}
/* a img:hover						{ opacity:0.70; filter:alpha(opacity=70); -ms-filter: "alpha(opacity=70)";} */


/*------------------------------
	p
-------------------------------*/
p									{ margin:0 0 10px;}
/*下線*/
p.bottomLine					{ border-bottom:1px dotted #aaaaaa;}
p.bottomLineB					{ border-bottom:2px solid #000000; padding-bottom:5px; font-size:110%;}
p.bottomLineG					{ border-bottom:2px solid #cccccc; padding-bottom:5px; font-size:110%;}


/*------------------------------
	float
-------------------------------*/
/* float */
.fLeft							{ float:left;}
.fRight							{ float:right;}

/* clearfix */
.cf:before, .cf:after		{ display:table; content:"";}
.cf:after						{ clear:both;}
.cf								{ zoom:1; overflow:hidden;}
.cb								{ clear: both;}

/*hides from IE-mac */
/** html .cf					{height:1%}
.cf								{display:inline-block;}*/


/*------------------------------
	text
-------------------------------*/
.txtCenter						{ text-align:center; !important;}
.txtRight						{ text-align:right; !important;}
.txtLeft							{ text-align:Left; !important;}

.txtColorRed					{ color:#ff0000;}

.txtBold							{ font-weight:bold; color: #371C49;}
.txtNormal						{ font-weight:normal;}
.txtIndent						{ text-indent:1em;}
.txtUnderLine					{ text-decoration: underline;}
.txtCaption						{ font-weight:bold; color: #371C49; margin:20px 0 3px;}
.txtAttention				{ font-weight:bold; color: #ff0000;}
.txtNowrap						{ white-space:nowrap; }
                             
.f10								{ font-size:83%;}
.f11								{ font-size:91%;}
.f12								{ font-size:100%;}
.f13								{ font-size:108%;}
.f14								{ font-size:116%;}
.f15								{ font-size:125%;}
.f16								{ font-size:133%;}
.f17								{ font-size:141%;}
.f18								{ font-size:150%;}
.f19								{ font-size:158%;}
.f20								{ font-size:166%;}

/*テキスト色+Bold+margin*/
.spColor01						{ margin-right:0.5em; color:#476c18; font-weight:bold;}
.spColor02						{ margin-right:0.5em; color:#990000; font-weight:bold;}
.spColor03						{ margin-right:0.5em; color:#0000cd; font-weight:bold;}
.spColor04						{ margin-right:0.5em; color:#3cb371; font-weight:bold;}
.spColor05						{ margin-right:0.5em; color:#ff8c00; font-weight:bold;}
.spColor06						{ margin-right:0.5em; color:#c71585; font-weight:bold;}
.spColor07						{ margin-right:0.5em; color:#deb887; font-weight:bold;}

/*ルビ*/
ruby 							{ display: inline; position: relative; top: 0; bottom: 0; padding: 0; line-height: 1em; }
rp 								{ display: none; }
rt 								{ display: inline; position: absolute; top: -1em; left: 0; font-size: 70%; line-height: 1em; white-space: nowrap; text-indent: 0; }
a:link rt,
a:visited rt 					{ text-decoration: none; }

span.ruby 						{ position:relative; white-space: nowrap;}
span.rt 					    { position:absolute; left: 0; top: -1.5em; font-size: 60%;}
span.rp 						{ display:none;}

/*------------------------------
	margin
-------------------------------*/
.mt0							{ margin-top:0px !important;}
.mt5							{ margin-top:5px !important;}
.mt10							{ margin-top:10px !important;}
.mt15							{ margin-top:15px !important;}
.mt20							{ margin-top:20px !important;}
.mt25							{ margin-top:25px !important;}
.mt30							{ margin-top:30px !important;}
.mt35							{ margin-top:35px !important;}
.mt40							{ margin-top:40px !important;}
.mt45							{ margin-top:45px !important;}
.mt50							{ margin-top:50px !important;}

.mr0							{ margin-right:0px !important;}
.mr5							{ margin-right:5px !important;}
.mr10							{ margin-right:10px !important;}
.mr15							{ margin-right:15px !important;}
.mr20							{ margin-right:20px !important;}
.mr25							{ margin-right:25px !important;}
.mr30							{ margin-right:30px !important;}
.mr35							{ margin-right:35px !important;}
.mr40							{ margin-right:40px !important;}
.mr45							{ margin-right:45px !important;}
.mr50							{ margin-right:50px !important;}

.mb0							{ margin-bottom:0px !important;}
.mb5							{ margin-bottom:5px !important;}
.mb10							{ margin-bottom:10px !important;}
.mb15							{ margin-bottom:15px !important;}
.mb20							{ margin-bottom:20px !important;}
.mb25							{ margin-bottom:25px !important;}
.mb30							{ margin-bottom:30px !important;}
.mb35							{ margin-bottom:35px !important;}
.mb40							{ margin-bottom:40px !important;}
.mb45							{ margin-bottom:45px !important;}
.mb50							{ margin-bottom:50px !important;}

.ml0							{ margin-left:0px !important;}
.ml5							{ margin-left:5px !important;}
.ml10							{ margin-left:10px !important;}
.ml15							{ margin-left:15px !important;}
.ml20							{ margin-left:20px !important;}
.ml25							{ margin-left:25px !important;}
.ml30							{ margin-left:30px !important;}
.ml35							{ margin-left:35px !important;}
.ml40							{ margin-left:40px !important;}
.ml45							{ margin-left:45px !important;}
.ml50							{ margin-left:50px !important;}
	

/*------------------------------
	padding
-------------------------------*/
.pt13							{ padding-top:13px; }
                                 
/*------------------------------
	width
-------------------------------*/
.w10							{ width: 10px;}
.w20							{ width: 20px;}
.w30							{ width: 30px;}
.w40							{ width: 40px;}
.w50							{ width: 50px;}
.w60							{ width: 60px;}
.w70							{ width: 70px;}
.w80							{ width: 80px;}
.w90							{ width: 90px;}
.w100							{ width: 100px;}
.w110 						{ width: 110px;}
.w120 						{ width: 120px;}
.w130 						{ width: 130px;}
.w140 						{ width: 140px;}
.w150 						{ width: 150px;}
.w160							{ width: 160px;}
.w170 						{ width: 170px;}
.w180 						{ width: 180px;}
.w190 						{ width: 190px;}
.w200							{ width: 200px;}
.w210 						{ width: 210px;}
.w220							{ width: 220px;}
.w230 						{ width: 230px;}
.w240 						{ width: 240px;}
.w250							{ width: 250px;}
.w260							{ width: 260px;}
.w270							{ width: 270px;}
.w280							{ width: 280px;}
.w290							{ width: 290px;}
.w300							{ width: 300px;}
.w310							{ width: 310px;}
.w315							{ width: 315px;}
.w320							{ width: 320px;}
.w330							{ width: 330px;}
.w340							{ width: 340px;}
.w350							{ width: 350px;}
.w360							{ width: 360px;}
.w370							{ width: 370px;}
.w380							{ width: 380px;}
.w400							{ width: 400px;}
.w410							{ width: 410px;}
.w420							{ width: 420px;}
.w440							{ width: 440px;}
.w450							{ width: 450px;}
.w470							{ width: 470px;}
.w480							{ width: 480px;}
.w490							{ width: 490px;}
.w500							{ width: 500px;}
.w510							{ width: 510px;}
.w520							{ width: 520px;}
.w530							{ width: 530px;}
.w550							{ width: 550px;}
.w570							{ width: 570px;}
.w600							{ width: 600px;}
.w610							{ width: 610px;}
.w630							{ width: 630px;}
.w650							{ width: 650px;}
.w660							{ width: 660px;}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	01:フレーム
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
#mainContainer					{ width:950px; margin:0 auto;}
#mainWrapper					{ width:720px; margin:40px auto 0; float:left; padding-bottom:60px;}
.planeArea						{ margin:15px 0 0 35px; padding-bottom: 5px;}
.descArea						{ margin:15px 0 15px 20px;}

/*------------------------------
	ヘッダー
-------------------------------*/
#headerContainer 												{ width:100%; background:url(/common/images/header_global_bg.gif) bottom center repeat-x;}
#headerWrapper 												{ position:relative; width:950px; margin:0 auto; padding-top:30px;}

/* 協会ロゴ */ 
#headerWrapper p												{ position:absolute; top: 10px; right:3px;}

/* グローバルナビ */
#headerWrapper ul.globalNavi								{ width:100%; overflow:hidden; padding: 0; margin: 0;}
#headerWrapper ul.globalNavi li							{ padding-bottom: 4px; float:left; display:inline; margin: 0; height:47px;}
#headerWrapper ul.globalNavi li a						{ display:block;}

/* フォントサイズ変更 */
#headerWrapper ul#changeFontSize							{ position:absolute; top: 41px; right:5px; padding: 0; margin: 0;}
#headerWrapper ul#changeFontSize li						{ text-align:center; float:left; display:inline; width:64px;}

#headerWrapper ul#changeFontSize li.fontSize 		{ margin-right:8px;}

/* お問い合わせ */
#headerWrapper ul#header_inquiry							{ position:absolute; top: 34px; right:1px; padding: 0; margin: 0;}
#headerWrapper ul#header_inquiry li						{ text-align:center; float:left; display:inline;  }

/* パンくずリスト */
#headerWrapper ul.breadcrumbList							{ position: absolute; top: 132px; left: 0; padding: 0 0 0 20px; margin: 0; background: url(/common/images/header_bg_home.gif) left 0.3em no-repeat; font-size: 92%; width: 720px;}
#headerWrapper ul.breadcrumbList li						{ float:left; display:inline; margin: 0; padding:0;}
#headerWrapper ul.breadcrumbList li a					{ display:block; background:url(/common/images/header_breadcrumbList_bg.gif) right center no-repeat; padding-right: 20px;}
#headerWrapper ul.breadcrumbList li span				{ display:block; background:url(/common/images/header_breadcrumbList_bg.gif) right center no-repeat; padding-right: 20px;}


/*------------------------------
	サイドメニュー
-------------------------------*/
#sideMenuWrapper 												{ width:200px; margin-top:10px; float:right; padding-bottom:50px;}
#sideMenuWrapper h3 											{ background:url(/common/images/side_bg_toplink.gif) no-repeat 187px 92% #18477e; color: #ffffff; padding:0; margin:0; border: none; line-height: 1em; font-size:100%;}
#sideMenuWrapper h3.nonLink								{ background-image:none;}
#sideMenuWrapper h3:hover									{ background:url(/common/images/side_bg_toplink.gif) no-repeat 187px 92% #e3e8eb;}
#sideMenuWrapper h3 a										{ display: block; color: #ffffff; text-decoration: none; padding:9px 4px 8px 10px;}
#sideMenuWrapper h3 a:hover 								{ color: #555555;}
#sideMenuWrapper h3.nolink									{ display: block; background-image:none; color: #ffffff; text-decoration: none; padding:9px 4px 8px 10px;} 
#sideMenuWrapper h3.nolink:hover							{ background:#18477e;} 

#sideMenuWrapper ul											{ margin: 0; line-height: 1.4em;}
#sideMenuWrapper li											{ list-style:none; vertical-align:bottom;}

#sideMenuWrapper .sideMenuArea a 						{ display:block; color:#555555; text-decoration: none;}
#sideMenuWrapper .sideMenuArea a:hover					{ color: #4E9CFF;}
#sideMenuWrapper .sideMenuArea	 						{ margin:0 0 20px 0;}
#sideMenuWrapper .sideMenuAreaSub	 					{ border-top: solid 3px #18477e;}

/*第1階層*/
#sideMenuWrapper .sideMenuArea ul li					{ background:url(/common/images/side_bg_outline.gif) center top repeat-y; width:200px; margin:0; padding:0; border: solid 1px #cccccc; width: 198px;}
#sideMenuWrapper .sideMenuArea ul a 					{ background:url(/common/images/side_link_bg_arrow.gif) no-repeat 0.4em 0.9em; padding: 8px 5px 6px 20px;}
#sideMenuWrapper .sideMenuArea ul li.now,
#sideMenuWrapper .sideMenuArea ul li.hover			{ background: #cad5df;}
#sideMenuWrapper .sideMenuArea ul li:hover			{ background: #cad5df;}
#sideMenuWrapper .sideMenuArea ul li.now a			{ color: #333333;}
#sideMenuWrapper .sideMenuArea ul li.now a:hover	{ color: #4E9CFF;}

/*第2階層*/
#sideMenuWrapper .sideMenuArea ul li ul li					{ background:url(/common/images/side_bg_second_line.gif) center top repeat-x  #ffffff; list-style: none; border: none;}
#sideMenuWrapper .sideMenuArea ul li ul li.now,
#sideMenuWrapper .sideMenuArea ul li ul li.hover			{ background:url(/common/images/side_bg_second_line.gif) center top repeat-x  #dce3e9; list-style: none; border: none;}
#sideMenuWrapper .sideMenuArea ul li ul li:hover			{ background:url(/common/images/side_bg_second_line.gif) center top repeat-x  #dce3e9; list-style: none; border: none;}
#sideMenuWrapper .sideMenuArea ul li ul li a					{ background:url(/common/images/side_link_bg_listmark.gif) 17px 1.1em no-repeat ; padding: 7px 10px 5px 26px;}
#sideMenuWrapper .sideMenuArea ul li ul li a:hover			{ color: #4E9CFF;}

/*第3階層*/
#sideMenuWrapper .sideMenuArea ul li ul li ul li			{ background:#ffffff; font-size: 90%;}
#sideMenuWrapper .sideMenuArea ul li ul li ul li.now,
#sideMenuWrapper .sideMenuArea ul li ul li ul li.hover	{ background:none; background: #eef0f4;}
#sideMenuWrapper .sideMenuArea ul li ul li ul li:hover	{ background:none; background: #eef0f4;}
#sideMenuWrapper .sideMenuArea ul li ul li ul li a			{ background:none; padding-left:35px; background:url(/common/images/side_link_bg_3listmark.gif) 25px 1.4em no-repeat ;}
#sideMenuWrapper .sideMenuArea ul li ul li ul li a:hover	{ color: #4E9CFF;}

/*バナーエリア*/
#sideMenuWrapper #mainBannerArea									{ text-align:center; background:url(/common/images/side_bn_bg.gif); padding:10px 0 0 0; margin-bottom: 15px;}
#sideMenuWrapper #mainBannerArea ul 							{ padding:0 0 8px 0;}
#sideMenuWrapper #mainBannerArea ul li 						{ padding:3px 0 0 0; margin-top:2px;}
#sideMenuWrapper #mainBannerArea ul li.first 				{ padding:2px 0 1px 0; margin-top:0px;}

/* 申し込みエリア */
#sideMenuWrapper #entryPersonArea 								{ margin-bottom:15px;}
#sideMenuWrapper #entryPersonArea ul							{ margin-bottom:15px;}
#sideMenuWrapper #entryPersonArea ul li 						{ float:left; margin:0; padding: 0; display: inline;}
#sideMenuWrapper #entryPersonArea p 							{ margin:0 }
#sideMenuWrapper #entryGroupArea 								{ margin-bottom:15px;}
#sideMenuWrapper #entryGroupArea ul								{ margin-bottom:15px;}
#sideMenuWrapper #entryGroupArea ul li 						{ float:left; margin:0; padding: 0; display: inline;}
#sideMenuWrapper #entryGroupArea p 								{ margin:0 }

/* リンクエリア */
#sideMenuWrapper #moreLinkArea									{ margin-top: 20px; border: solid 1px #cccccc; padding-bottom: 4px; width: 198px;}
#sideMenuWrapper #moreLinkArea p 								{ background:#ede6c9; padding:5px 8px 3px; margin: 5px 5px 0 5px;}
#sideMenuWrapper #moreLinkArea ul li	 						{ margin: 8px 0 8px 10px; width: 180px;}
#sideMenuWrapper #moreLinkArea ul li a	 						{ background:url(/common/images/side_list_arrow.gif) no-repeat; padding-left:10px; display: block; color: #CCCCCC;}
#sideMenuWrapper #moreLinkArea ul li a:hover					{ color: #993300;}	
#sideMenuWrapper #moreLinkArea ul.subList						{ margin-left:-10px;}

/*------------------------------
	フッター
-------------------------------*/
#footerContainer 											{ width:100%; background:#f1f3f5; border-top:#d2d4d5 solid 1px;}
.posTop0			 											{ top:0px !important;}
#footerWrapper 											{ margin:15px auto 0; font-size:91%; position:relative; width:950px;}
#footerWrapper a											{ color:#555555;}
#footerWrapper a:hover									{ color:#4E9CFF;}

/*サイトマップ部分*/
#footerSitemapArea .footerSitemapBoxTop			{ float:left; width:950px; margin-bottom:10px; padding-bottom:10px;}
#footerSitemapArea .footerSitemapBoxTop li		{ display:inline;}
#footerSitemapArea ul.footerSitemapTop li 		{ list-style:none; background: url(/common/images/footer_listmark_first.gif) left 0.3em no-repeat; padding-left: 13px;}
#footerSitemapArea .footerSitemapBoxTop01			{ float:left; width:280px;}
#footerSitemapArea .footerSitemapBoxTop02			{ float:left; width:180px;}
#footerSitemapArea .footerSitemapBoxTop03			{ float:left; width:110px;}
#footerSitemapArea .footerSitemapBoxTop04			{ float:left; width:180px;}

#footerSitemapArea										{ margin-bottom:10px;}
#footerSitemapArea .footerSitemapBox01				{ float:left; width:230px;}
#footerSitemapArea .footerSitemapBox02				{ float:left; width:180px;}
#footerSitemapArea .footerSitemapBox03				{ float:left; width:290px;}
#footerSitemapArea .footerSitemapBox04				{ float:left; width:150px;}
#footerSitemapArea ul									{ margin-left: 10px;}
#footerSitemapArea ul.footerSitemap li 			{ list-style:none; background: url(/common/images/footer_listmark_first.gif) left 0.4em no-repeat; padding-left: 13px;}
#footerSitemapArea ul.footerSitemapSecond			{ margin-bottom: 5px;}
#footerSitemapArea ul ul								{ margin-left: 0;}
#footerSitemapArea ul.footerSitemapSecond li		{ float:left; width:40%; background:url(/common/images/footer_listmark_second.gif) left 0.8em no-repeat; margin:0; padding-left: 10px;}
#footerSitemapArea ul.footerSitemapSecond2 li	{ background:url(/common/images/footer_listmark_second.gif) left 0.8em no-repeat; margin:0; padding-left: 10px;}
#footerSitemapArea ul.footerSitemapThird			{ margin-bottom: 5px;}
#footerSitemapArea ul.footerSitemapThird li		{ background:url(/common/images/footer_listmark_third.gif) left 0.4em no-repeat; margin:0;}

/* フッターバナー部分 */
#footerBannerArea01 ul									{ margin-bottom: 0;}
#footerBannerArea01 										{ width:950px; height: 55px; background:#e3e5e7; padding:0;}
#footerBannerArea01 ul.footerBanner li				{ list-style:none; float:left; margin:0 9px 4px 0; display: inline; margin-top: 11px;}
#footerBannerArea02										{ width:950px;}
#footerBannerArea02 ul									{ margin-bottom:7px; border-top: 1px solid #D2D4D5; padding:10px 0 0;}
#footerBannerArea02 ul.footerBanner li 			{ list-style:none; float:right; margin: 0 0 0 9px; display: inline;}	

/*最下部*/
#footerBottomArea											{ border-top: #d2d4d5 solid 1px; padding-top:7px;}
#footerLinkAreaLeft										{ width:440px; float:left;}
#footerLinkAreaLeft ul									{ margin: 0;}
#footerLinkAreaLeft ul.footerLink li 				{ list-style:none; float:left; margin-right:5px;}
#footerLinkAreaLeft ul.footerLink li a 			{ margin-left:3px;}
#footerLinkAreaRight										{ width:500px; float:right; text-align: right;}

/*------------------------------
	ページトップ
-------------------------------*/
.pagetop 													{ width:100%; margin:0 0 20px; text-align: right;}
.footerPagetopArea 										{ position:absolute; top:-50px; right:230px;}
a.pagetop 													{ background:url(/common/images/pagetop_arrow.gif) no-repeat left 3px; padding-left:15px; color:#555555;}
a.pagetop:hover											{ color:#4E9CFF;}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
	02:レイアウト
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
h1												{ margin: 0 0 5px 0;}
h2			 									{ margin:10px 0 5px 0px; font-size:133%; background:url(/common/images/h2_bg_plane.gif) bottom left no-repeat; padding-bottom:8px;}
h3												{ margin:30px 0 10px 20px; padding:0 10px 5px 13px; border-bottom:#cccccc solid 1px; font-size: 133%; background: url(/common/images/h3_bg_plane.gif) bottom left no-repeat;}
h4												{ margin:30px 0 10px 0; padding:0 10px 5px 0; border-bottom: solid 2px #18477e; color: #333333; font-size: 115%;}
h5 											{ background:url(/common/images/tenLine.gif) bottom left repeat-x; margin-bottom: 10px;}
h6												{ margin:0 0 5px;}

ul												{ margin:0 0 20px 20px; padding:0;}
ul li											{ margin-bottom: 0.2em;}
ul.plane										{ margin: 0;}
ul.plane li									{ list-style:none;}
ul.plane li img							{ margin-right:10px; vertical-align:middle;}

ul.xLine li 								{ display: inline;}

ol												{ margin-top:0; padding:0 0 0 20px;}
ol li											{ margin:0 0 0.4em;}
ol.plane										{ margin:0 0 20px; padding:0;}
ol.plane li									{ list-style:none;}


/*------------------------------
	テーブル
-------------------------------*/
table											{ width: 100%; margin: 0 0 5px;}
table th,
table	td										{ border:1px solid #cccccc; padding:7px;}
table	th										{ background:#eaeaea;}
table thead th								{ background:#dadada;}
table p,
table	ul,
table ol										{ margin-bottom:0;}

table p.txtBold,
table p.txtCaption,				
table p.txtAttention 					{ margin:0 0 10px;}

/*テーブル背景色*/
table tr.color1 td,
table td.color1							{ background: #E9EEF4;}

/*テーブル背景色*/
table tr.color2 td,
table td.color2							{ background: #FFF4D9;}

/*テーブルライン無し*/
table.noneLine th							{ background: none;}
table.noneLine th,
table.noneLine td							{ border: none; margin:0; padding: 2px;}

/*テーブル下線のみあり：th背景色あり*/
table.bottomLine th 						{ background:#eaeaea; border:none; border-right:#ffffff solid 5px;}
table.bottomLine td 						{ border:none; border-bottom:dotted 1px #999999;}

/*テーブル下線のみあり：th背景色なし*/
table.bottomLineOnly th					{ background: none;}
table.bottomLineOnly th,
table.bottomLineOnly td 				{ border:none; border-bottom:dotted 1px #999999;}

/*テーブルラインセンター揃え対応*/
table.txtCenter th, 
table.txtCenter td,
table.thCenter th 						{ text-align:center;}
table.thCenter th.txtLeft,
table.thCenter td.txtLeft,
table.txtCenter th.txtLeft,
table.txtCenter td.txtLeft 			{ text-align:left;}
table.thCenter th.txtRight,
table.thCenter th.txtRight,
table.txtCenter th.txtRight,
table.txtCenter td.txtRight 			{ text-align: right;}

table.allnone,
table.allnone th,
table.allnone td							{ border: none; padding: 0; margin: 0;}

/* 注釈 */
table div.atComment		 				{ text-indent: -1em; margin:0 0 0 1em; padding:0; list-style:none;}

/* 縦揃え位置 */
table.vAlignTop td	 					{ vertical-align:top;}

/* トップのみ点線 */
table.topOnlyLine							{ border-top:dotted 1px #999999;}

/* トップのみ二重線 */
table tr.topOnlyDoubleLine				{ border-top-style:double;}
                                             
/* 点線削除 */
table tr.lineNone th,
table tr.lineNone	td						{ border:none;}

/* 行グレーアウト */
table tr.grayout							{ background-color:#f3f3f3;}

/*------------------------------
	リスト
-------------------------------*/
/* 矢印付きリンク */
span.planeBtn								{ display:inline-block; border: #cccccc solid 1px; background: url(/common/images/link_plane_arrow_bg.gif) bottom center repeat-x;}
span.planeBtn a							{ display:inline-block; padding: 2px 4px 2px 19px; text-decoration: none; background: url(/common/images/link_plane_arrow.gif) 4px 0.5em no-repeat;}
span.planeBtn:hover						{ background: url(/common/images/link_plane_arrow_bg_ov.gif) bottom center repeat-x; text-decoration: none;}

/* 矢印付きリスト */
ul.listArrow								{ margin: 0;}
ul.listArrow li							{ border-bottom: 1px solid #E5E5E5; list-style: none; padding: 2px 0 2px 20px; background: url(/common/images/link_plane_arrow.gif) left 0.5em no-repeat;}

/* 四角付きリスト */
ul.listSquare								{ margin: 0;}
ul.listSquare	 li						{ list-style: none; margin:0 0 7px; padding: 0 0 0 20px; background: url(/common/images/link_plane_square.gif) left 0.3em no-repeat;}

/* 矢印付きリスト：点線 */
ul.listArrowLinebottom					{ margin: 0;}
ul.listArrowLinebottom	 li			{ border-bottom: 1px dotted #999999; list-style: none; padding: 2px 0 2px 20px; background: url(/common/images/link_plane_arrow.gif) left 0.7em no-repeat;}

/* 四角付きリスト：点線 */
ul.listSquareLinebottom					{ margin: 0;}
ul.listSquareLinebottom	 li			{ border-bottom: 1px dotted #999999; list-style: none; padding: 10px 0 0 20px; background: url(/common/images/link_plane_square.gif) left 1.1em no-repeat;}

/* 矢印付きリスト：横並び */
ul.listArrow_x								{ margin: 0 20px 0 0;}
ul.listArrow_x li							{ margin-right: 15px; list-style: none; padding: 2px 0 2px 15px; background: url(/common/images/link_plane_arrow.gif) left 0.4em no-repeat; display: inline;}

/* 矢印付きリスト02：横並び */
ul.listPlaneBtn							{ margin:0 0 20px;}
ul.listPlaneBtn li 						{ display:inline; list-style: none;}
ul.listPlaneBtn li a:hover				{ background: url(/common/images/link_plane_arrow_bg_ov.gif) bottom repeat-x; text-decoration: none;  }
ul.listPlaneBtn li span 				{ background: url(/common/images/link_plane_arrow.gif) left center no-repeat;  padding-left: 17px; text-decoration: none;}
ul.listPlaneBtn li span.window 		{ background: url(/common/images/common_icon_www.gif) -2px -2px no-repeat;  padding-left: 17px; text-decoration: none;}
ul.listPlaneBtn li a						{ display:inline-block; border: #cccccc solid 1px; padding: 2px 4px 2px 4px; margin-bottom:5px; background: url(/common/images/link_plane_arrow_bg.gif) bottom center repeat-x;}

/* 画像横並びリスト */
ul.listPic_x								{ margin: 0 20px 0 0;}
ul.listPic_x li							{ margin: 0; list-style: none; padding: 4px 0 ; display: inline;}

/* アイコンが右に出る場合 */
img.iconR									{ margin:0 10px 0 10px;}
ul li img.iconR							{ margin:0 10px 0 10px;}

/* リスト：下線あり */
ul.listLinebottom01							{ margin: 0;}
ul.listLinebottom01 li 					{ border-bottom:#999999 dotted 1px; padding:10px 0; margin: 0; list-style: none;} 

ul.listLinebottom02						{ margin: 0;}
ul.listLinebottom02 li					{ border-bottom: 1px solid #E5E5E5; list-style: none; padding: 2px 0;}

/* リスト：階層あり */
ul.listTree									{ padding-left: 10px;}
ul.listTree li								{ text-indent: -1em; margin-left:1em; padding:0; margin: 5px 0 10px 0; list-style: none;}

/* リスト：階層あり planeBtn使用 */
ul.listTree2								{ margin-left:12px;}
ul.listTree2 li							{ padding:0; margin: 5px 0 10px 0; list-style: none;}

/* リスト：横移動リンクボタン */
ul.pNavi										{ width:100%; margin:0 auto; overflow:hidden;}
ul.pNavi li									{ float:left; display:inline;}
ul.pNavi li a								{ display:block;}

/* リスト：コメント用頭落とし */
ul.atComment			 					{ margin:0 0 20px; padding:0;}
ul.atComment li		 					{ text-indent: -1em; margin:0 0 0 1em; padding:0; list-style:none;}

/* 矢印付きリスト 切り替え */
ul.sceneSelector							{ margin:0 0 15px 1px;}
ul.sceneSelector li						{ margin-right:10px;}
ul.sceneSelector li:last-child		{ margin-right:0;}

ul.sceneTab01 li 							{ min-height:28px;list-style: none; float:left; text-decoration: none;}
ul.sceneTab01 li a						{ display:block;padding:4px 12px 4px 30px; border:1px solid #a9a198; border-bottom:none; background: url(/common/images/link_list_tab01_off.gif) no-repeat left top; text-decoration:none;}
ul.sceneTab01 li a:hover				{ text-decoration:underline;}
ul.sceneTab01 li.active a				{ background: url(/common/images/link_list_tab01_on.gif) no-repeat left top;}

ul.sceneTab02 li 							{ min-height:28px;list-style: none; float:left; text-decoration: none;}
ul.sceneTab02 li a						{ display:block; width:143px; height:24px; padding:4px 4px 0 14px; border:1px solid #a9a198; border-bottom:none; background: url(/common/images/link_list_tab01_off.gif) no-repeat left top; text-align:center; text-decoration:none;}
ul.sceneTab02 li a:hover				{ text-decoration:underline;}
ul.sceneTab02 li.active a				{ background: url(/common/images/link_list_tab01_on.gif) no-repeat left top;  }

ul.sceneTab03 li 							{ list-style:none; float:left;}
ul.sceneTab03 li a 						{ padding:0 0 0 20px;list-style:none; float:left; text-decoration: none; background: url(/common/images/link_list_tab_off.gif) left top no-repeat;  }
ul.sceneTab03 li a:hover				{ background: url(/common/images/link_list_tab_on.gif) left top no-repeat; text-decoration:underline;}
ul.sceneTab03 li.active	a				{ background: url(/common/images/link_list_tab_on.gif) left top no-repeat;  }

/* ポップアップリンク */
span.planeBtnWindow						{ display:inline-block; border: #cccccc solid 1px; background: url(/common/images/link_plane_arrow_bg.gif) bottom center repeat-x;}
span.planeBtnWindow a					{ display:inline-block; padding: 2px 4px 2px 19px; text-decoration: none; background: url(/common/images/common_icon_www.gif) left top no-repeat;}
span.planeBtnWindow:hover				{ background: url(/common/images/link_plane_arrow_bg_ov.gif) bottom center repeat-x; text-decoration: none;}

dl												{ margin:0 0 20px;}
dl dt											{ margin:0 0 3px; font-weight:bold; color:#153e6e;}
dl dd											{ margin:0 0 15px;}

dl.atComment								{ overflow: hidden;}
dl.atComment dt							{ float: left; width: 2em; margin-bottom: 5px; font-weight:normal; color: #000000;}
dl.atComment dd							{ margin-left: 2em; margin-bottom: 5px;}


/*------------------------------
	その他
-------------------------------*/
/* 告知・通知エリア */
.noticeArea 								{ margin:0 auto 20px; padding:10px 15px; border:1px solid #cccccc; background: #F7F7F7;}
.noticeAreaWhite 							{ background: #FFFFFF; border: 1px solid #000000; padding: 5px 10px; margin: 10px 0;}
.noticeAreaRed 							{ background:#FFFFFF; border:1px solid #ff0000; padding: 5px 10px; margin: 10px 0;}

.noticeArea p,
.noticeArea ul,
.noticeArea ol 							{ margin-bottom:0;}
.noticeArea ul li							{ margin-top: 0.2em; margin-bottom:0;}
.noticeArea ol li							{ margin-top: 0.4em; margin-bottom:0;}

.noticeArea p.txtBold,
.noticeArea p.txtCaption,
.noticeArea p.txtAttention 			{ margin-bottom:10px;}

/* AdobeReaders DL */
.adobeArea								{ width:700px; margin:20px 0 20px 0; padding:10px; overflow:hidden; border-top:1px solid #cccccc;}
.adobeArea p							{ margin:0;}
.adobeBtn								{ float:left; width:122px;}
.adobeDetail							{ float:left; width:570px; font-size:100%; letter-spacing:-0.02em;}

/* icon付与 */
.iconPlus								{ margin: 5px 5px 0 5px;}

/* テキストインデント */
.indent1									{ text-indent: 1em;}

/* 相対配置 */
.posRelative 							{ position:relative;}

/* ドット下線 */
.lineDotBottomArea 					{ border-bottom: 1px dotted #999999; padding-bottom:1px;}
.lineDotBottomList 					{ border-bottom: 1px dotted #999999; padding-bottom:8px;}
.lineDotBottomList02 				{ border-bottom: 1px dotted #999999; padding-bottom:4px; font-weight:bold; font-size:108%;}

/* 注釈 */
p.atComment								{ text-indent: -1em; margin-left:1em; padding:0;}

/*ページャー*/
.pagerNavi								{ position:relative; width:100%; margin:50px 0 50px;}
.pagerNavi .planeBtn					{ position:relative;}
p.pagePrev								{ float:left; display:block;}
p.pageNext								{ float:right;}
.pagerNavi .pagerBtn					{ margin:0 2px;padding: 6px; border: #cccccc solid 1px; background: url(/common/images/link_plane_arrow_bg.gif) bottom center repeat-x;}
.pagerNavi .pagerBtn:hover			{ background: url(/common/images/link_plane_arrow_bg_ov.gif) bottom center repeat-x; text-decoration: none;}
.pagerNavi .pagerCurrent			{ background: url(/common/images/link_plane_arrow_bg_ov.gif) bottom center repeat-x; text-decoration: none;}
p.pagePrev span.planeBtn a			{ background: url(/common/images/link_plane_arrow_prev.gif) 4px center no-repeat;}

/*画像エリア (団体受検の取り組み事例などで使用)*/
.picArea01									{ margin:0 0 20px; text-align:center;}
.picArea01 .iconPlus						{ margin:5px 5px 0;}
.picArea01 img								{ border:1px solid #cccccc; margin-bottom:5px;}
.picArea01 p img							{ border:none; margin-bottom:0;}
.picArea01 .fLeft							{ width:325px;}
.picArea01 .fRight						{ width:325px;}

.picArea02									{ margin:0 0 20px;}
.picArea02 .iconPlus						{ margin:5px 5px 0;}
.picArea02 img								{ border:1px solid #cccccc; display:block; margin:0 auto;}
.picArea02 p img							{ border:none; display:inline;}
.picArea02 .fLeft							{ width:325px;}
.picArea02 .fRight						{ width:325px;}

.picArea03									{ margin:0 0 20px; text-align:center;}
.picArea03 .iconPlus							{ margin:5px 5px 0;}
.picArea03 img								{ border:1px solid #cccccc;}
.picArea03 p img							{ border:none; display:inline;}

.picArea04									{ margin:0 0 20px; text-align:center;}
.picArea04 .iconPlus						{ margin:5px 5px 0;}
.picArea04 img								{ border:1px solid #cccccc; display:block; margin:0 auto;}
.picArea04 p img							{ border:none; display:inline;}
.picArea04 .fLeft							{ width:212px;}
.picArea04 .fLeft							{ width:212px;}
.picArea04 .fLeft							{ width:212px;}

/*テキスト背景色*/
p.areaBg01									{ margin-top:20px; text-indent:5px; background:#fcfcc1;}

/*画像に枠*/
p.border01 img								{ border:1px solid #cccccc;}
img.noborder								{ border:none !important;}

/*キャプション*/
p.caption01									{ background:#153E6E; padding:3px 3px 3px 5px; color:#ffffff;}
p.caption02									{ background:#e7e7e7; padding:3px 3px 3px 5px;}

/*お問い合わせボタン*/
p.contactBtn		{ margin-top:30px;}

/*ボックス区切り線*/
.topDotted									{ border-top:1px dotted #999999; padding-top:20px;}
.bottomDotted								{ border-bottom:1px dotted #999999; padding-bottom:20px;}
.topBorder									{ border-top:1px solid #cccccc; padding-top:20px;}
.bottomBorder								{ border-bottom:1px solid #cccccc; padding-bottom:20px;}
.areaBorder									{ border:1px solid #cccccc; padding:10px;}

/*不可視エリア*/
.nodisplay									{ display:none;}

/*縦位置*/
.vAlignT 									{ vertical-align:top;}
.vAlignM	 									{ vertical-align:middle;}
.vAlignB	 									{ vertical-align:bottom;}

/*icon*/
.icon_arrow									{ display:inline-block; padding:0 0 0 22px; background:url(/common/images/link_plane_arrow.gif) 4px 3px no-repeat;}
.icon_pdf									{ display:inline-block; padding:3px 0 0 22px; background:url(/common/images/common_icon_pdf.gif) left top no-repeat;}
.icon_word									{ display:inline-block; padding:3px 0 0 22px; background:url(/common/images/common_icon_word.gif) left top no-repeat;}
.icon_excel									{ display:inline-block; padding:3px 0 0 22px; background:url(/common/images/common_icon_excel.gif) left top no-repeat;}
.icon_www									{ display:inline-block; padding:3px 0 0 22px; background:url(/common/images/common_icon_www.gif) left top no-repeat;}
                                             
/* エリア中央寄せ */
.centeringArea						{ margin-left:auto; margin-right:auto; }